<div mat-dialog-content>
  <p>Are you sure u wanna delete this user?</p>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onCloseClick()">Close</button>
  <button mat-button color="warn" [mat-dialog-close]="true" cdkFocusInitial>
    Delete
  </button>
</div>
